<!-- <!DOCTYPE html> -->
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./assets/css/style.css">
	<title>ES6 and DOM</title>
</head>
<body>
<script src="./assets/js/script.js"></script>
<!-- the script tag is used to call javascript files -->
</body>
</html>